
#report form input, select {width: 180px;font-size: 14px;color: #58595b;border:1px solid #cccccc;padding:2px;margin-right:5px;}
#report form input.checkbox {float:none; width: 10px;height: 20px;font-size: 14px;color: #58595b;border:1px solid #cccccc;padding:2px;}
#report form input.button {color:#ffffff;font-size: 12px;background-color:#000000;cursor:pointer; overflow:visible;border:1px solid #cccccc;}
#report form .formTitle {font-weight: bold;color: #58595b;padding-bottom: 10px;}
#report form .textarea {width: 500px;font-size: 14px;color: #58595b;font-family:Arial, Helvetica, sans-serif;border:1px solid #cccccc;padding:2px;}

#report .help {font-size:10px; color:#666666; margin-bottom:15px;margin-top:3px;}

#report .response {padding:5px;border:1px dashed #cccccc;background-color:#f7f7f7;margin-top:10px;}

#report .red {color:#FF0000;}